﻿@charset "utf-8";
/*body{background:#f3f5f8;}*/
/* banner */
#indexBanner{ position:relative; z-index:1; overflow:hidden; text-align:center; background:url(../images/loading.gif) center center no-repeat #0f2e5a; max-width:none;}
#bannerBg{position:relative;height:860px;overflow:hidden;}
#bannerLogo{ margin-bottom:20px;}
#bannerContent{position:absolute; left:0;right:0; top:0; bottom: 0; margin: auto; height:360px;}
.bannerPro{position:absolute; display: inline-block; left:-80px; top:42%; width:170px; height:130px; background: url(../images/pro.png) center top no-repeat;}
#bannerPro2{left:auto; right:-40px; top:38%; height: 150px; background-position:center -130px;}

/*鼠标滑轮指示*/
@keyframes an1{0%{bottom:30px;}60%{bottom:40px;}100%{bottom:30px;}}
@-webkit-keyframes an1{0%{bottom:30px;}60%{bottom:40px;}100%{bottom:30px;}}
@-moz-keyframes an1{0%{bottom:30px;}60%{bottom:40px;}100%{bottom:30px;}}
@-o-keyframes an1{0%{bottom:30px;}60%{bottom:40px;}100%{bottom:30px;}}
a.ico_scrollD{position:absolute; z-index:10; left:50%; margin-left:-35px; top:auto; bottom:60px; display:inline-block; width:48px; height:48px; background:url(../images/ico_scrollD.png) center center no-repeat; filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75; opacity:0.75; -webkit-animation:an1 1.5s linear infinite; -moz-animation:an1 1.5s linear infinite; -o-animation:an1 1.5s linear infinite;animation:an1 1.5s linear infinite;}

/*公共*/
.ico_index{position: relative;display:inline-block; padding:14px; cursor:hand; cursor:pointer;overflow: hidden;}
.ico_index span{position:absolute; left:20px; top:14px; bottom:0; width:0; overflow:hidden; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0; opacity:0; margin:auto 0; color:#fff; white-space:nowrap;line-height:32px; -webkit-transition:left 0.3s,opacity 0.3s,width 0.5s; -moz-transition:left 0.3s,opacity 0.3s,width 0.5s; -o-transition:left 0.3s,opacity 0.3s,width 0.5s;transition:left 0.3s,opacity 0.3s,width 0.5s;}
.ico_index em{display:inline-block;width:32px; height:32px; background: url(../images/ico-index.png) no-repeat; vertical-align: middle; -webkit-transition:background 0.3s; -moz-transition:background 0.3s; -o-transition:background 0.3s;transition:background 0.3s;}

.icos{display:inline-block;background: url(../images/icos.png) no-repeat; vertical-align: middle;}
#icos1{ width:36px;height: 24px; background-position:-24px top; margin-right:24px;}
a.more{display:inline-block; padding: 0 30px; font-size: 14px; line-height: 32px; border:#0c1c36 1px solid; position: relative; z-index: 10;}
a.more:before{content:"--------"; display:inline-block; vertical-align: middle; margin-right:16px;letter-spacing:-2px;}
a.more:hover{background:#134991; color:#fff; border-color:#134991;}
a#more2{color:#fff;border-color:rgba(255,255,255,0.2);border-color:#fff\9;}
a#more3{color:#90939b;border-color:#cdcfd3;font-size:12px; padding:0 16px;}
a#more3:hover{color:#fff; border-color:#134991;}

.indexTit{margin-bottom:40px;}
.indexTit dt{font-size:32px;font-weight:600; letter-spacing:4px; line-height:40px;}
.indexTit dt span{color:#134991;}
.indexTit dd{color:#90939b;font-size:12px; text-transform: uppercase;letter-spacing:1px;}

/*简介*/
#indexAbout{ background: url(../images/bg-1.jpg) center top no-repeat; padding:80px 0;}
#aboutBox{ padding-left:72px; position: relative; min-height:400px;}
#aboutBox:after{content:""; display:inline-block; width:40px; height: 100%; background:url(../images/ename.png) top right no-repeat; position:absolute; left:-35px; top:0;}
#indexAbout_pic{float:right; margin:0 0 0 60px;}
#indexAbout_content{ font-size:16px; line-height:32px; height:280px; padding-top:24px; overflow: hidden;}
#indexAbout_btn{position:absolute;width:100%; padding-left:72px;left:0; top:auto; bottom:32px; height:32px;}
#indexAbout_btn:after{content:"";display:inline-block; height:4px; width:50%; background:#f6d912; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8; opacity: 0.8; position:absolute; left:30%; top:0; bottom: 0; margin:auto 0;}

/*产品*/
#indexPro{ background: url(../images/bg-2.jpg) center top no-repeat #e4ecef; margin-bottom: 80px;}
#proIntro{position: relative; float:left; width:314px; height:591px; background: url(../images/bg-3.jpg) left top no-repeat #0b1425; color:#fff; padding:64px 40px 0 40px;}
#proIntro dt{ font-size: 32px; padding:48px 0 32px 0;position: relative;}
#proIntro dt:after{content:""; display: inline-block; height:2px;width:30px; background:#014eb4; border-right:#f6d912 30px solid; position:absolute; left:0; top:0;}
#proIntro dd{color:#d2d2d2; margin-bottom: 60px; max-height:16em; overflow: hidden; text-align: justify;}
#proCover{ position:absolute; z-index: 11; left:0; top:0; width: 100%; height: 100%; background: url(../images/tran.png);display: none;}
/*产品按钮*/
#proBtn{ position:absolute;z-index:12; left:0; top:auto; bottom: 0; height: 60px; width:100%; background:#134991;}
#proBtn p{ position:absolute; left:0; top:auto; bottom:100%;width:100%; background:#0c1c36; margin: 0; padding: 0;display: none;}
#proBtn p a{display:inline-block;position: relative; width:100%; line-height:18px; padding:16px 32px 16px 24px; color:#fff; font-size:14px; border-top:#2a3448 1px solid;}
#proBtn p a:after{content:">"; display: inline-block; position:absolute; left:auto; right:16px; top:12px; font-family:"宋体"; font-size: 12px; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}
#proBtn p a:hover{ background:#0f2e5a;}

#ico_proMenu{ margin-left:8px;}
#ico_proMenu:hover em,#ico_proMenu.hover em{ background-position:-32px top;}
#ico_proMenu:hover,#ico_proMenu.hover{overflow: visible;}
#ico_proMenu:hover span,#ico_proMenu.hover span{ width:100px; left:54px; filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
#ico_prevPro,#ico_nextPro{border-left:#2b5c9c 1px solid;}
#ico_prevPro em{background-position:left -32px;}
#ico_nextPro em{background-position:-32px -32px;}
#ico_prevPro em,#ico_nextPro em{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6; opacity:0.6;}
#ico_prevPro:hover em,#ico_nextPro:hover em{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
/*产品列表*/
#proBox{ background:#fff; height:591px; padding-top:1px;}
#proBox dl{float:left; width:296px; height: 296px; overflow: hidden; border:#e1e1e1 1px solid;position: relative; margin:-1px -1px 0 0;}
#proBox dl a{position:absolute; left:0; top:0; width: 100%; height: 100%; z-index: 3; background:url(../images/blank.gif);}
#proBox dt{position:absolute; z-index: 2; left:0; top:100%;width:100%; height: 100%; text-align: center; background:url(../images/tran2.png); padding-top:25%; -webkit-transition:top 0.5s; -moz-transition:top 0.5s; -o-transition:top 0.5s;transition:top 0.5s;}
#proBox dl:hover dt{top:0;}
#proBox dt em{display:inline-block; width: 64px; height: 64px; background: url(../images/icos.png) left -24px no-repeat;vertical-align: bottom;}
#proBox dt b{display:inline-block; width:100%; padding:24px 24px 12px 24px; font-size:16px; line-height:24px;vertical-align: bottom;}
#proBox dd{ position: relative; height: 296px;}
#proBox dd img{ max-width:100%; height:auto; position:absolute;z-index: 1; left:0; right: 0; top:0; bottom: 0; margin: auto;}

/*图片链接*/
#lpics{ margin-bottom:100px;}
#lpics dl{float:left;width:288px; margin-left:16px; box-shadow:rgba(11,20,38,0.08) 0 0 1em; background:#fff;position: relative;}

#lpics dl:first-child{ margin-left:0;}
#lpics dl a{ position:absolute; z-index: 2; left:0; top:0;width:100%; height: 100%;background: url(../images/blank.gif);}
#lpics dt{height:240px; overflow: hidden;}
#lpics dt img{width:100%; height: auto;-webkit-transition:all 0.3s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
#lpics dd{ padding:20px 12px 12px 20px; white-space: nowrap;color:#90939b; font-size:12px;vertical-align: bottom;line-height:20px;}
#lpics dd b{color:#0c1c36; font-size:16px;display: block; width: 100%; vertical-align: bottom;}
#lpics dd em{display:inline-block;float:right; margin-left: 8px; width: 40px; height: 40px; background: url(../images/ico-l.png) left top no-repeat;}
#lpics dd em#lico2{ background-position:left -40px;}
#lpics dd em#lico3{ background-position:left -80px;}
#lpics dd em#lico4{ background-position:left -120px;}
#lpics dl:hover{ box-shadow:rgba(11,20,38,0.4) 0 0 1.2em; -webkit-transition:box-shadow 0.5s,background 0.5s; -moz-transition:box-shadow 0.5s,background 0.5s; -o-transition:box-shadow 0.5s,background 0.5s;transition:box-shadow 0.5s,background 0.5s;}
#lpics dl:hover dd b{color:#134991;}
#lpics dl:hover dt img{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);transform:scale(1.1);}

/*新闻*/
#newsTit{width:228px; float:left; padding-bottom:10px; border-bottom:#cdcfd3 1px solid;}
#newsTit dt{ border-left:#0c1c36 5px solid; padding:0 0 24px 30px; margin-bottom:44px;}
#newsTit dt b{font-size:48px;display:inline-block; line-height:60px; width:2.5em;}
#newsTit dt span{font-size:12px;color:#90939b;}
#newsTit dd{vertical-align: bottom;}

#ico_prevTopic,#ico_nextTopic{ padding:5px 10px; filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6; opacity:0.6;}
#ico_prevTopic:hover,#ico_nextTopic:hover{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
#ico_nextTopic{ border-left:#e1e1e1 1px solid;}
#ico_prevTopic em{background-position:left -64px;}
#ico_nextTopic em{ background-position:-32px -64px;}
/*新闻图片*/
#hotTopic_bord{position:absolute; z-index:1; left:228px; top:0;width:360px; height: 270px; background:#0f2e5a;}
#hotTopic{ overflow:hidden; position:relative;z-index:2; width:360px;float:left; height:270px; margin:12px 0 0 12px; }
/*#hotTopic:after{content:"";display:inline-block; width:360px; height: 270px; background:#0f2e5a;position:absolute; left:0; top:0; z-index: 1;}*/
#hotTopic ul{ position:absolute; left:0; top:0; height:270px; width:9999px;}
#hotTopic ul li{position: relative; width:360px; height:270px; overflow:hidden; text-align:center; float:left; background:#f2f2f2;}
#hotTopic ul li a{position:absolute; z-index: 2; left:0; top:0;width:100%; height: 100%;background: url(../images/blank.gif);}
#hotTopic ul li img{ width:100%; height: auto; vertical-align:middle;-webkit-transition:all 0.3s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
#hotTopic ul li:hover img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);transform:scale(1.1);}
#hotTopic ul li span{position:absolute; left:0; top:auto; bottom: 0; background:rgba(0,0,0,0.75); background: url(../images/tran.png)\9; color:#f4f5f6;font-size:12px;text-align:left; padding:0 16px; display:inline-block; width: 100%; height:30px; line-height:30px; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
/*新闻列表*/
#indexNews{float:right; width:560px;}
#indexNews dl{position: relative; background:#fff; padding:16px 32px 0 152px; margin-top:21px; height: 80px;}
#indexNews dl a{position:absolute; z-index: 2; left:0; top:0;width:100%; height: 100%;background: url(../images/blank.gif);}
#indexNews dl:first-child{ margin-top:0;}
#indexNews dt{position:absolute; left:0; top:16px; border-right:#e0e3eb 1px solid;height:48px;width:112px; text-align: center; line-height:18px;}
#indexNews dt span{color:#90939b;}
#indexNews dt b{display:inline-block;font-size: 24px;width: 100%; line-height:30px;}
#indexNews dd{line-height: 20px; max-height: 40px; overflow: hidden; margin-top: 4px;}
#indexNews dl:hover{background:#134991;}
#indexNews dl:hover dt span,#indexNews dl:hover dt b,#indexNews dl:hover dd{color:#fff;}